CREATE TABLE IF NOT EXISTS Role(ID INT PRIMARY KEY, NAME VARCHAR(255));

MERGE INTO Role VALUES (1, 'ROLE_ADMIN');
MERGE INTO Role VALUES (2, 'ROLE_USER');
MERGE INTO Role VALUES (3, 'ROLE_GUEST');

MERGE INTO User (Id, Active, Login, Password) VALUES (0, 1, 'user', '$2y$12$IJrV8aJM02VyVhJ9/ElgWuodP9/7e9Kk3HwfHvyzpQZkORC50WpCO');
